.site-title img {
	vertical-align: text-bottom;
	max-width: 150px;
}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { 
.site-title img {
	vertical-align: text-bottom;
	max-width: 150px;
}

}

/*  Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {  

.site-title img {
	vertical-align: text-bottom;
	max-width: 285px;
}

 }

/*  Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 

.site-title img {
	vertical-align: text-bottom;
	max-width: 285px;
}

 }

/*  Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 

.site-title img {
	vertical-align: text-bottom;
	max-width: 285px;
}

 }